Установить postgresql10 на ubuntu20.04?

Я обновил ubuntu с 18.04 до 20.04

Во время обновления мне пришлось удалить библиотеку postgis. (он не обновится, если я его не удалю)

Теперь у меня есть postgres10 без postgis, и мне нужно вернуть postgis в эту базу данных.

Когда я сделаю sudo apt install postgresql-10-postgis-2.4 он говорит, что не может установить пакет, потому что зависимость не соблюдается ..

Невозможно использовать postgresql-10 в ubuntu20.04?

0
задан 17 November 2020 в 12:07

0 ответов

Другие вопросы по тегам:

Похожие вопросы: